@charset "UTF-8";

/****************************************

          mobile.css

*****************************************/


/****************************************

          login

*****************************************/

#main .login {
	width:100%;
	margin-bottom:20px;
}

/****************************************

          list

*****************************************/

.list table{
	clear:both;
	width:90%;
	margin:0 auto;
	border-collapse: collapse;
}
.list table thead{
	display: none;
}
.list table tbody{
	display: block;
}
.list table tbody tr{
	display: block;
	margin-bottom: 1.5em;
}
.list table tbody th,
.list table tbody td{
	display: list-item;
	list-style:none;
	border: none;
}
.list table tbody th{
	padding: 10px 10px;
	background-color:#5bc0de;
	border:1px solid #3da1bf;
	color:#fff;
	font-weight:bold;
	text-align:center;
}
.list table tbody td{
	padding: 8px 10px;
	background-color:#fff;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#555;
	text-align:center;
}

#pagenation {
	width:90%;
    background-color: #f9f9f9;
	border:1px solid #ccc;
	border-radius: 2px;
	margin:0 auto 20px;
}
#pagenation ul {
	display: inline-block;
	float:right;
	margin: 10px 0px 5px 10px;
}
#pagenation li {
	display: inline;
	line-height: 20px;
}

#pagenation li > a {
    float: left;
	padding: 5px 10px;
	background-color: #fff;
    border: 1px solid #e4e4e4;
    border-radius: 2px;
    color: #7b7b7b;
    margin: 0 5px 5px 0;
}

#pagenation li > a:hover {
    border-color: #1a7ab9;
}

#pagenation li.active > a {
    background: #1a7ab9;
    border-color: #52bdb4;
	color: #fff;
}

#pagenation > li:first-child > a {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    margin-left: 0;
}


/****************************************

          edit

*****************************************/

.edit table {
	clear:both;
	width:90%;
	margin:0 auto;
	border-collapse: collapse;
}

.edit table thead th {
	padding: 10px 10px;
	background-color:#51ab51;
	color:#fff;
	font-weight:bold;
	text-align:center;
}

.edit table tbody th {
	padding: 7px 10px;
	background-color:#eee;
	border:1px solid #ccc;
	color:#555;
	font-weight:nomal;
	text-align:center;
	display:block;
	line-height:1.8;
}

.edit table tr td {
	padding: 10px 10px;
	background-color:#fff;
	border:1px solid #ccc;
	color:#555;
	font-weight:bold;
	text-align:left;
	display:block;
}

.edit input[type="text"]{
	width:100%;
	padding:3px 5px;
	border:1px solid #bbb;
	color:#333;
}

.edit input[type="text"]:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.edit textarea{
	width:100%;
	padding:3px 5px;
	border:1px solid #bbb;
	color:#333;
}

